<?php get_header(); ?>

<div id="content">
	<?php if (is_day()) { ?>
		<h2 class="browse">You are currently browsing the archives for <strong><?php the_time('l, F jS, Y'); ?></strong></h2>
	
	<?php } elseif (is_month()) { ?>
		<h2 class="browse">You are currently browsing the archives for <strong><?php the_time('F, Y'); ?></strong></h2>
	
	<?php } elseif (is_year ()) { ?>
		<h2 class="browse">You are currently browsing the archives for <strong><?php the_time('Y'); ?></strong></h2>
		
	<?php } elseif (is_category()) { ?>
		<h2 class="browse">You are currently browsing the <strong><?php single_cat_title(''); ?></strong> category</h2>
		
	<?php } elseif (is_tag()) { ?>
		<h2 class="browse">You are currently browsing posts tagged with <strong><?php single_tag_title(); ?></strong></h2>
	
	<?php } elseif (is_search()) { ?>
		<h2 class="browse">You are currently browsing posts that matched <strong><?php the_search_query(); ?></strong></h2>
		
	<?php } ?>
	
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
			
				<div class="entry">
				<?php if(is_home()) { if ( function_exists('wp_list_comments') ) { ?> <div <?php post_class(); ?>> <?php }} ?>
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<?php if(is_page()) { ?> <?php } else { ?><h3><span class="meta">&sect; <?php the_time('F jS, Y') ?></span> <span class="meta">&sect; Filed under <?php the_category(', ') ?></span> <span class="meta"><?php the_tags('&sect; Tagged ', ', ', ''); ?> </span><span class="meta"> <?php comments_popup_link('&sect; No Comments', '&sect; 1 Comment', '&sect; % Comments'); ?></span></h3><?php } ?>
				
			
				<?php the_content('<span class="cont">&sect; Read the rest of this entry...</span>'); ?>
				
				<?php if(is_home()) { if ( function_exists('wp_list_comments') ) { ?></div><!-- close post_class --><?php }} ?>
				</div><!-- close .entry -->
				
				<?php if (is_single()) { ?>
					<div id="comments"><?php comments_template(); ?></div>
				<?php } ?>
				

				
		<?php endwhile; ?>

		<p class="entry_nav">
			<span class="left"><?php next_posts_link('&laquo; Older Entries') ?></span>
			<span class="right"><?php previous_posts_link('Newer Entries &raquo;') ?></span>
		</p>
		
		<?php else : ?>

			<p class="error">With searching comes loss<br/>
			and the presence of absence:<br/>
			<strong><?php the_search_query(); ?></strong> not found.</p>
			


		<?php endif; ?>


</div><!-- close content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>